@charset "UTF-8";

/*========================================================================

  top

========================================================================*/

.pbMainArea {
	overflow: visible;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

/*  slider
========================================================================*/

.top-slider {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 1280px;
	opacity: 0;
	transition: all .3s;
	z-index: auto!important;
}
.top-slider.slick-initialized {
	opacity: 1;
}
.top-slider.slick-dotted.slick-slider {
	margin: 0;
}
.top-slider .slick-arrow {
	left: 0;
	z-index: 1;
	width: 60px;
	height: 60px;
	transition: all .3s;
}
.top-slider .slick-next {
	left: auto;
	right: 0;
}
.top-slider .slick-arrow:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 30px;
	width: 30px;
	height: 30px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	opacity: 1;
	transform: rotate(45deg);
}
.top-slider .slick-arrow:hover:before {
	border-width: 3px;
}
.top-slider .slick-next:before {
	left: auto;
	right: 30px;
	border: none;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.top-slider .slick-dots {
	bottom: -12px;
	height: 5px;
}
.top-slider .slick-dots li {
	width: 5px;
	height: 100%;
	padding-left: 0;
}
.top-slider .slick-dots li button {
	width: 100%;
	height: 100%;
	padding: 0;
	background: rgba(0,0,0,.1);
	border-radius: 50%;
}
.top-slider .slick-dots li.slick-active button {
	background: rgba(0,0,0,.4);
}
.top-slider .slick-dots li button:before {
	display: none;
}
.top-slider .item {
	position: relative;
}
.top-slider .textarea {
	position: absolute;
	top: 24px;
	left: 50%;
	transform: translateX(-50%);
	width: calc(100vw - 40px);
	max-width: 980px;
}
.top-slider .inner {
	position: absolute;
	width: 410px;
	padding: 30px 25px 30px 30px;
	background: #fff;
	border-radius: 4px;
}
.top-slider .border {
	border: 2px solid #ea650d;
}
.top-slider p {
	margin-top: 20px;
}
.top-slider .link {
	position: relative;
	padding-left: 30px;
}
.top-slider .link:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #ea650d;
	border-radius: 50%;
}
.top-slider .link:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 8px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

@media screen and (max-width: 960px) {
	.top-slider .textarea {
		max-width: 767px;
	}
}

@media screen and (max-width: 767px) {
	.top-slider {
		width: 480px;
		background: #f1edeb;
	}
	.top-slider .slick-arrow {
		display: none!important;
	}
	.top-slider .image {
		overflow: hidden;
	}
	.top-slider .image img {
		width: 640px;
		max-width: none;
		transform: translateX(-159px);
		border-radius: 0;
	}
	.top-slider .textarea {
		position: static;
		transform: none;
		width: 100%;
	}
	.top-slider .inner {
		position: relative;
		top: -15px;
		max-width: 300px;
		margin: 0 auto;
		padding: 20px;
	}
}

/*  info
========================================================================*/

.top-info {
	margin-top: 50px;
	background: #f1edeb;
}
.top-info > div {
	width: calc(100% - 20px);
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
.top-info h2 {
	color: #414141;
}
.top-info .h2:not(:first-child) {
	margin-top: 40px;
}
.top-info .h2-exclamation > div {
	padding-left: 35px;
	background: url(../images/icon_exclamation.png) no-repeat;
}
.top-info .text:not(:first-child) {
	margin-top: 20px;
}
.top-info .text strong {
	color: #ea650d;
	font-weight: bold;
}
.top-info .text a {
	color: #ea650d;
}
.top-info .link:not(:first-child) {
	margin-top: 20px;
}
.top-info .link > div {
	position: relative;
	padding-left: 30px;
}
.top-info .link > div:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #ea650d;
	border-radius: 50%;
}
.top-info .link > div:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 8px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

@media screen and (max-width: 960px) {
	.top-info > div {
		max-width: 767px;
	}
}

@media screen and (max-width: 767px) {
	.top-info {
		margin-top: 40px;
	}
	.top-info > div {
		width: calc(100% - 40px);
		max-width: 400px;
		padding: 30px 0;
	}
	.top-info > div > div {
		max-width: 400px;
	}
}

/*  menu
========================================================================*/

.top-menu > div {
	width: calc(100% - 20px);
	max-width: 960px;
	margin: 0 auto;
	padding: 55px 0 90px;
}
.top-menu .h2 {
	font-size: 135%;
	text-align: center;
}
.top-menu .iconpanel:not(:first-child) {
	margin-top: 40px;
}
.top-menu .iconpanel > div {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.top-menu .column:not(:first-child) {
	margin-top: 70px;
	border-top: 1px solid #cac7c7;
}
.top-menu .column:not(:first-child) > div {
	padding-top: 60px;
}
.top-menu .column > div {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -30px;
}
.top-menu .column .item {
	width: calc(50% - 60px);
	margin: 0 30px;
	z-index: auto!important;
}
.top-menu .column .item:nth-child(n+3) {
	margin-top: 50px;
}
.top-menu .column .panel:not(:first-child) {
	margin-top: 40px;
}
.top-menu .column .panel > div {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.top-menu .box {
	position: relative;
	width: calc(25% - 30px);
	margin: 0 15px;
	z-index: auto!important;
}
.top-menu .box:last-child:after {
	display: none;
}
.top-menu .box:after {
	content: '';
	position: absolute;
	top: 0;
	right: -15px;
	width: 1px;
	height: 100%;
	background: #e5ded9;
}
.top-menu .column .box {
	width: calc(50% - 30px);
}
.top-menu .box > div {
	text-align: center;
}
.top-menu .column .box > div {
	position: relative;
}
.top-menu .icon:not(:first-child) {
	margin-top: 10px;
}
.top-menu .icon > div {
	padding: 10px 10px 0;
}
.top-menu .icon a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 4px;
	transition: all .3s;
}
.pbPage:not(.pbPage--edit) .top-menu .icon a:hover:before {
	background: #f1edeb;
}
.top-menu .icon img {
	position: relative;
}
.pbPage:not(.pbPage--edit) .top-menu .title,
.pbPage:not(.pbPage--edit) .top-menu .subtitle {
	pointer-events: none;
}
.top-menu .title {
	position: relative;
	font-weight: bold;
	font-size: 115%;
	z-index: 1;
}
.top-menu .title:not(:first-child) {
	margin-top: 15px;
}
.top-menu .title > div {
	padding-bottom: 10px;
}
.top-menu .subtitle {
	position: relative;
	font-weight: bold;
	font-size: 90%;
}
.top-menu .subtitle:not(:first-child) {
	margin-top: 15px;
}
.top-menu .subtitle + div:not(:first-child) {
	margin-top: 0;
}
.top-menu .image:not(:first-child) {
	margin-top: 20px;
}
.top-menu .image img {
	max-width: 80%;
}
.top-menu .button:not(:first-child) {
	margin-top: 15px;
}
.top-menu .button a {
	display: inline-block;
	width: 100%;
	max-width: 204px;
	padding: 10px;
	background: #ea650d;
	color: #fff;
	font-size: 110%;
	border-radius: 4px;
}
.top-menu .button a:hover {
	background: #e64415;
	text-decoration: none;
}
.top-menu .button-gray a {
	background: #666;
}
.top-menu .button-gray a:hover {
	background: #414141;
}
.top-menu .button-login a {
	background: #e64415;
	font-size: 100%;
}
.top-menu .button-login a:hover {
	background: #ea650d;
}
.top-menu .button-login a strong {
	display: table;
	margin: 0 auto;
	padding: 4px 0 0 30px;
	background: url(../images/icon_lock.png) no-repeat;
	font-size: 120%;
}
.top-menu .link:not(:first-child) {
	margin-top: 20px;
}
.top-menu .link > div {
	display: inline-block;
	position: relative;
	min-width: 30px;
	padding-left: 10px;
}
.top-menu .link > div:before {
	content: '';
	position: absolute;
	top: .3em;
	left: 1px;
	border: 4px solid transparent;
	border-left: 4px solid #ea650d;
}
.top-menu .list:not(:first-child) {
	margin-top: 30px;
}
.top-menu .list-horizontal ul {
	display: flex;
	flex-wrap: wrap;
	margin: -5px -15px;
}
.top-menu .list-horizontal li {
	margin: 5px 15px;
}
.top-menu .list-vertical li:not(:first-child) {
	margin-top: 10px;
}
.top-menu .list li {
	position: relative;
	padding-left: 30px;
}
.top-menu .list li:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #ea650d;
	border-radius: 50%;
}
.top-menu .list li:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 8px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

@media screen and (max-width: 960px) {
	.top-menu > div {
		max-width: 767px;
	}
}

@media screen and (max-width: 767px) {
	.top-menu > div {
		width: calc(100% - 40px);
		max-width: 400px;
		padding: 50px 0;
	}
	.top-menu .iconpanel:not(:first-child) {
		margin-top: 30px;
	}
	.top-menu .column:not(:first-child) {
		margin-top: 50px;
	}
	.top-menu .column:not(:first-child) > div {
		padding-top: 50px;
	}
	.top-menu .column > div {
		display: block;
		margin: 0;
	}
	.top-menu .column .item {
		width: 100%;
		margin: 0;
	}
	.top-menu .column .item:not(:first-child) {
		margin-top: 50px;
		padding-top: 50px;
		border-top: 1px solid #cac7c7;
	}
	.top-menu .column .panel:not(:first-child) {
		margin-top: 30px;
	}
	.top-menu .box,
	.top-menu .column .box {
		width: 100%;
	}
	.top-menu .box:after {
		display: none;
	}
	.top-menu .box:not(:first-child) {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #e5ded9;
	}
	.top-menu .box > div {
		position: relative;
	}
	.top-menu .image img {
		max-width: 206px;
	}
	.top-menu .list-horizontal li {
		width: 100%;
	}
}

/*  news
========================================================================*/

.top-news {
	background: #f7f6f5;
}
.top-news > div {
	display: flex;
	width: calc(100% - 20px);
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
.top-news .box {
	width: calc(50% - 28px);
	z-index: auto!important;
}
.top-news .box:last-child {
	margin-left: 56px;
}
.top-news .h2:not(:first-child) {
	margin-top: 20px;
}
.top-news .category:not(:first-child) {
	margin-top: 20px;
}
.top-news .text:not(:first-child) {
	margin-top: 20px;
}
.top-news .text-notes {
	font-size: 85%;
}
.top-news .text a {
	color: #ea650d;
}
.top-news .link:not(:first-child) {
	margin-top: 20px;
}
.top-news .link {
	text-align: right;
}
.top-news .link > div {
	display: inline-block;
	position: relative;
	min-width: 30px;
	padding-left: 30px;
}
.top-news .link > div:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #ea650d;
	border-radius: 50%;
}
.top-news .link > div:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 8px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
}

@media screen and (max-width: 960px) {
	.top-news > div {
		max-width: 767px;
	}
}

@media screen and (max-width: 767px) {
	.top-news > div {
		display: block;
		width: calc(100% - 40px);
		max-width: 400px;
		padding: 50px 0;
	}
	.top-news .box {
		width: 100%;
	}
	.top-news .box:last-child {
		margin: 30px 0 0;
	}
	.top-news .h2:not(:first-child) {
		margin-top: 30px;
	}
}

/*  banner
========================================================================*/

.top-banner {
	background: #e5ded9;
}
.top-banner > div {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 866px;
	margin: 0 auto;
	padding: 30px 0;
}
.top-banner .box {
	width: calc(50% - 56px);
	margin: 10px 28px;
	z-index: auto!important;
}
.top-banner .icon {
	max-width: 250px;
}
.top-banner .image:not(:first-child) {
	margin-top: 10px;
}
.top-banner .text:not(:first-child) {
	margin-top: 10px;
}

@media screen and (max-width: 960px) {
	.top-banner > div {
		max-width: 767px;
	}
}

@media screen and (max-width: 767px) {
	.top-banner > div {
		justify-content: center;
		width: calc(100% - 20px);
		padding: 30px 0 80px;
	}
	.top-banner .box {
		width: 250px;
		margin: 10px;
	}
}